I'm going to need to manually edit the 4 jsp files that the TID mentions.

What does one use for a jsp file editor? I looked at them in Notepad, but
it doesn't look completely ascii to me


Greg Shaw

"Marcel Cox" <cimetmc@myrealbox.com> wrote in message
> Coy.emory@ucps.k12.nc.us wrote:
>>Novell 6 SP5 I can not load driver and the left side of the page
>>says "error on page" I read several other replies but they appear to be
>>talking about 6.5. Any ideas for my OS level?

> The problem is not directly related to the NetWare version, but rather it
> is a problem with all the older iPrint plugins, including those on NetWare
> 6.0. As such, the following TID remains valid:
> http://support.novell.com/docs/Tids/.../10100923.html
> Unfortunately, the latest iPrint plugins require iManager 2.5 or later and
> cannot be used on NetWare 6.0. As such, you have to use the workaound of
> finding the offending jsp files and manually edit them.
> Alternately, you can stick to NWADMN32 for uploading drivers, or you can
> use iMAnager mobile 2.6 from a windows workstation with the latest iPrint
> plugins.
> --
> Marcel Cox (using XanaNews